using System;

internal sealed class Delegate437 : MulticastDelegate
{
	public extern double Invoke(ref TimeSpan timeSpan_0);

	public static double smethod_0(ref TimeSpan timeSpan_0, Delegate437 delegate437_1)
	{
		return delegate437_1(ref timeSpan_0);
	}

	public extern Delegate437(object object_0, IntPtr intptr_0);

	static Delegate437()
	{
		Class10.smethod_13(typeof(Delegate437).TypeHandle);
	}

	internal static Delegate437 delegate437_0;
}
